Subject: Re: RestHygiene.pdf
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Wed, 1 Aug 2007 11:22:27 -0400

Roger,
Looks good.  I'll pass this on to Joe and talk with him about which posters we need to have done.  We may need you to work on the Spanish versions of the posters we have already changed to make everything consistent.  Hold off for a little bit until I can confirm with Joe.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike Bishop 
  Sent: Wednesday, August 01, 2007 10:45 AM
  Subject: RestHygiene.pdf

  Mike... I'm also working on choking, drug free, sexual harassment, violence in the workplace.

------------------------------------------------------------------------------

  Roger Opipari
  [email-masked]
  248/855-3636